Subject: Bionet.mycology: mushroom-hunting, recepies etc?

From: [email-masked] (Timo Harmo)
Date: Fri, 19 Aug 1994 12:40:21 GMT

I have just found this newsgroup. This looks very interesting, but
before advertize this for our mushroom-enthusiasts I would
like to ask about the purpose of this group. Is this meant for mycological
discussions, or is there room for lay mushroom hunters (who respect mycology
as a science also, naturally) to discuss things related to mushroom-hunting,
exchange recepies and tricks for conserving mushrooms etc.?
Or would the mycologists rather see us forming a separate group, rec.mushrooms 
or something like that? 
We have a rather active group of around 100 mushroom-hunters in a local group,
and I believe quite many would be interested also in international contacts
(comparisons of variaties of mushrooms and of amount of harvest etc.)
 -Timo Harmo